export declare const CodeboxWrapper: import("@stitches/react/types/styled-component").StyledComponent<"div", {}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
